\header
{
  title="Missa pro defunctis"
  composer="Palestrina"
  tagline= ""
}

\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
#(ly:set-option 'point-and-click #f)

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
        m = \melisma
        me = \melismaEnd

\paper
	{
	top-margin = 1.1 \cm
	bottom-margin = 1.8 \cm
	left-margin = 2 \cm
	line-width = 17 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##t
	print-first-page-number = ##f
	system-system-spacing = #'((basic-distance . 18) (minimum-distance . 14) (padding . 8) (strechability . 50))
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #2 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
%	systems-per-page = 3
%	min-systems-per-page = 3
	}

global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*30 \bar "||"
	\skip 1*38 \bar "||"
	\skip 1*30 \bar "|."
	}
	

incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key f \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5 \cm
	line-width = 1.7 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5 \cm
	line-width = 1.7 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor I" }
	\key f \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5 \cm
	line-width = 1.7 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor II" }
	\key f \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5 \cm
	line-width = 1.7 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key f \major
	\clef bass
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5 \cm
	line-width = 1.7 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	r1 f, \m
	g1 \me a \m
	b1. \me a2
	a1 \m g \me
%5
	a1. \m g4 f |
	e4 f g2. f4 f2~
	f2 e \me f1~
	f1 r
	c1 d
%10
	e1 f2 a |
	g1 r2 a~
	a2 f g1
	f2 c4 \m d e f g a
	g2 f1 e2 \me
%15
	f\breve |
% Christe
	R\breve
	r1 f \m
	g1 \me a \m
	b1 \me a2 a~
%20
	a2 \m g4 f g2 \me a |
	c\breve
	a1 g2 c~
	c4 \m b a1 g2 \me
	f1 r
%25
	R\breve |
	r1 f~
	f1 g \m
	a1 \me b~
	b2 \m a \me a1 \m
%30
	g1 a~ |
	a2 g4 f e f g2~
	g2 f1 e2 \me
	f\breve~
	f\breve
%35
% Kyrie II
	R\breve |
	R\breve
	R\breve
	c'1. f,2
	f1 c'
%40
	b1 \m c |
	d1. c2
	b2 a g1~
	g2 f a1~
	a1 \me g
%45
	r1 c |
	f,1 f
	f\breve \m
	g\breve \me
	a\breve |
	}


altus =  \relative c'
        {
	c1 \m d \me
	e1 \m f~
	f2 e d \me c~
	c2 f1 e2 \m
%5
	d2 c1 b2 \me |
	c1 r
	r1 r2 c~
	c2 d e1 \m
	f2 \me f, a \m b \me
%10
	c\breve |
	r2 b d2 \m c4 b \me 
	c1. c2
	c\breve~
	c\breve
%15
	c\breve |
% Christe
	R\breve
	c1 \m d \me
	e1 \m f \me
	d2 e1 \m f2~
%20
	f4 e d c d2 e |
	c2 f1 e2 \me
	f1 r
	c\breve
	d1 \m e
%25
	f1. e2 \me |
	e1 \m d~
	d2 c \me c2. \m b4
	a4 g f2 \me f'1~
	f1 r2 c
%30
	d2 \m e f2. e8 d |
	c2 \me d c1~
	c\breve \m
	a2. b4 c2 d \me
	c\breve |
%35
% Kyrie II
	r1 c~
	c2 f, f2. \m g4
	a2 \me b4 \m c d e f2~
	f2 \me c f1
	r2 f1 e2
%40
	d1 es |
	d2. \m c4 b2 c
	d2 f1 e4 d
	e2 a,2. g4 a b
	a2 f g1 \me
%45
	f2 f'1 e2 |
	d2 b1 \m c2 \me
	d1 \m c2 f~
	f2 e4 d e1 \me
	f\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	r1 f, \m |
	g1 \me a \m
	b1. \me a2
	a1 \m g \me
	a1. \m g4 f
%10
	e4 f g2. f4 f2~ |
	f2 e \me f1~
	f1 c
	f1 e2. \m f4
	g2 \me a g \m c \me
%15
	a\breve |
% Christe
	f1 \m g \me
	a1 \m b2. a4
	g4 c, c'1 \me d2~
	d2 \m c4 b c1 \me
%20
	d1. \m c2 |
	f,4 g a b c1 \me
	f,1 \m c \me
	r2 f4 \m g a b c2~
	c2 b \me c1
%25
	f,1 \m g \me |
	a1 \m b~
	b2 a g1 \me
	f\breve~
	f\breve
%30
	r2 c' c c~ |
	c2 \m b4 a g2 e
	g2 a \me g1
	f\breve~
	f\breve |
%35
% Kyrie II
	R\breve |
	c'1. f,2
	f1 b~
	b2 \m a4 g a b c2~
	c2 b \me c1
%40
	d2 g,1 a2 |
	b1. a2
	g2 \m f \me c'1~
	c1 r2 c~
	c2 c c,1
%45
	f1 g2 \m a |
	b2. a4 f g a2
	d,4 e f g a b c d
	c\breve \me
	c\breve |
	}


quintus  =  \relative c'
	{
	f,1 b
	g1 f2 \m a
	g1 \me f~
	f1 c'2. \m b4
%5
	a1 \me r |
	r2 c d1~
	d2 b c1 \m
	f,1 \me c'
	r1 f, \m
%10
	g1 \me a \m |
	b1. \me a2
	a1 \m g \me
	a1. \m g4 f
	e2 f g1 \me
%15
	f\breve |
% Christe
	R\breve
	R\breve
	r1 f \m
	g1 \me a \m
%20
	b1. \me a2 |
	a1 \m g2 a~
	a2 g4 f g1 \me
	a1 r
	r2 f \m g a~
%25
	a2 \me b c1~ |
	c1 f,~
	f1 c
	c'1 d
	c1. \m a2 \me
%30
	b2 \m c \me f,1~ |
	f1 r2 c
	e2 f g4 \m c, c'2~
	c4 b a g \me a1~
	a\breve |
%35
% Kyrie II
	c1. f,2 |
	f1 c'2. \m b4
	c2 \me d2. \m c4 d b
	c1 \me c2 \m a~
	a2 g4 f g1~
%40
	g1 \me r |
	r2 f g a
	b2 \m c \me c,1
	r2 c'1 f,2
	f1 c' \m
%45
	b1 \me c \m |
	d1. c2
	b1 a
	g\breve \me
	f\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	r1 c
%5
	f1 d |
	c2 e \m d1 
	g1 \me f
	r1 c
	f1 d
%10
	c2. \m b4 a2 f \me
	g1 f
	r2 f'1 e2
	f2 f, c'1~
	c\breve
%15
	f,\breve |
% Christe
	R\breve
	R\breve
	R\breve
	R\breve
%20
	R\breve |
	r1 c' \m
	d1 \me e1 \m
	f1. e2
	d1 c \me
%25
	d1 c~ |
	c1 \m b2. c4
	d4 e f1 e2
	f1 b, \me
	f\breve
%30
	r1 f |
	a2 \m b c1~
	c2 \me f, c'1
	f,\breve~
	f\breve |
%35
% Kyrie II
	R\breve |
	r1 f'~
	f2 b, b1
	f'\breve
	d1 \m c |
%40
	g1 c \me
	b1 r
	r1 r2 c~
	c2 f, f1~
	f2 f'1 \m e2 \me |
%45
	d1 \m c
	b1. a2
	b1 f
	c'\breve \me
	f,\breve |
        }


lyricscantus = \lyricmode {
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	Chri -- ste __ e -- lei -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste __ e -- lei -- son.
	Ky -- ri -- e e -- lei -- son,
	Ky -- rie e -- lei -- son.
	}


lyricsaltus = \lyricmode {
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e __ e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	Chri -- ste __ e -- lei -- son,
	Chri -- ste __ e -- lei -- son,
	Chri -- ste __ e -- lei -- son.
	Ky -- ri -- e __ e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	}


lyricstenor = \lyricmode {
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e __ e -- lei -- son.
	Chri -- ste __ e -- lei -- son, __
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son.
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	}


lyricsquintus = \lyricmode {
	Ky -- ri -- e e -- lei -- son, __
	Ky -- rie e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	Chri -- ste __ e -- lei -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son.
	Ky -- ri -- e e -- lei -- son, __
	Ky -- rie e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	}


lyricsbassus = \lyricmode {
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	Chri -- ste __ e -- lei -- son,
	Chri -- ste __ e -- lei -- son.
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 2.5 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = "Kyrie" }

\midi
	{
    	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%  OFFERTORIUM - DOMINE JESU CHRISTE


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*140 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	g1 \m fis
	g1. \me g2
%5
	g1 g |
	a\breve
	b2. \m a4 g1 \me
	f\breve~
	f1 b~
%10
	b2 \m a4 g a2 \me b~ |
	b4 \m a g1 \me \ficta fis2
	g1 r
	R\breve
	r1 r2 d'~
%15
	d2 c a c~ |
	c2 b a1
	f2. f4 g2 g
	a2. a4 g1~
	g1 r2 f~
%20
	f2 d f2. \m g4 |
	a2 b1 a2 \me
	b1 r
	R\breve
	r1 c
%25
	b1. a2 |
	g1 fis
	g1 b
	b2 b, d1
	c1 es2 d~
%30
	d2 \m cis4 h cis2 \me e~ |
	e4 e f2 g1
	a\breve
	r1 r2 g
	b2 a b d~
%35
	d4 \m c b a g2 \me a |
	g2. \m a4 b2 \me b~
	b4 \m a g1 \ficta fis2 \me
	g\breve
	R\breve
%40
	R\breve |
	R\breve
	R\breve
	r1 a
	g2 g f e~
%45
	e4 \m d d1 \me \ficta cis2 |
	d1 r
	R\breve
	a'1 b~
	b2 b a b~
%50
	b2 a g fis |
	g\breve
	R\breve
	r1 r2 g~
	g2 g g fis
%55
	g1 fis |
	R\breve
	r1 r2 d
	e2 f g4 \m a b2~
	b2 a \me b b
%60
	b2 b c g |
	a1 g2 b
	a4 \m g g1 \ficta fis2 \me
	g\breve
	R\breve
%65
	r1 f |
	b2. b4 g2 g
	c2. c4 a1
	d2. \m c4 b1
	a2 g1 fis2 \me
%70
	g\breve |
	}


altus =  \relative c'
        {
	R\breve
	r1 d \m
	c1 d~
	d2 \me d d1
%5
	e\breve |
	e1 f2. \m e4
	d2. c4 b1 \me
	a2 d1 \m c4 b
	c2 \me d2. \m c4 b a
%10
	g2 \me a d b |
	d1 d
	d\breve
	R\breve
	R\breve
%15
	R\breve |
	r2 g1 f2
	d2 f1 e2
	d1 b2. b4
	c2 c d d
%20
	d2 f1 d2 |
	f\breve
	f1 g
	f1. e2
	d1 c2. \m d4
%25
	es2 d4 c d b c2 |
	d2 \ficta es \me d1~
	d1 r2 b
	d2 f f,1
	f2 c'1 \m b2 \me
%30
	a1 r2 \ficta cis~ |
	\ficta cis4 \ficta cis! \ficta cis!2 d1 \m
	e1 \me f2 a,~
	a4 a b2 c1
	d\breve~
%35
	d1 r2 d |
	d1 g,
	d'1 d
	d1 r2 \ficta es2~
	\ficta es2 d c1
%40
	b2 c d1 |
	c2 d1 \m c4 b
	a2 \me a g g'~
	g2 f1 \m e4 d
	e2 \me d c2. \m b4
%45
	a2 \me b g1 |
	a2 a a g
	d'1. c2
	c1 b2 g
	g'2. g4 f2 d~
%50
	d2 es d d |
	d1 r
	R\breve
	r1 es~
	es2 d c a
%55
	g4 \m a b c d2 \me a |
	r2 f' d d
	f1 f
	r2 c d2. e4
	f1 d2 f
%60
	g2 f \ficta es4 \m f g2~ |
	g2 \me f g f
	es2 \m c \me d1
	g,1 r2 g'~
	g2 f es1~
%65
	es1 d |
	d2 g1 e2
	e1 f2. \m e4
	d\breve~
	d\breve \me
%70
	d\breve |
	}


tenor =  \relative c'
	{
	d1. \m c2
	b2 \me a g1
	r1 a \m
	h1. \me h2
%5
	c1. \m g2 |
	c2. b4 a1 \me
	g\breve
	r2 b1 \m a4 g
	a2 \me b2. \m c4 d2~
%10
	d2 \me d a d~ |
	d4 \m c b2 \me a2. a4
	g1 r2 d'~
	d2 c a c
	b2 a2. \m g8 f g2 \me
%15
	a2. a4 a1 |
	d1 d~
	d2 d c2. \m b4
	a1 \me r2 g
	c,2 c f2. \m e4
%20
	d2 \me d'2. \m c4 b2 \me |
	a4 \m b8 c d2 \me c1
	d1 g,
	a1 d,2 e
	f2 \m g \me c,1
%25
	r2 g'1 a2 |
	h2 c a1
	g2 g d es
	d1 b2 b'~
	b2 \m a \me g2. \m f4
%30
	e\breve \me |
	r1 r2 d'~
	d4 cis cis2 d1
	d1 r2 g,
	g2 f g b~
%35
	b4 \m a b c d2 \me d, |
	r2 g1 b2~
	b4 \m c d2. c4 a2 \me
	h1 r2 c~
	c2 d \ficta es1
%40
	d2 g, b2. \m a8 g |
	a2 \me b a2. \m b4
	c2 d1 \me c2
	d2. \m c8 b a1 \me
	R\breve
%45
	R\breve |
	r2 d c c
	b2 a2. \m g4 g2~
	g2 \me \ficta fis g g
	g2. g4 d2 g~
%50
	g2 c b a |
	g2 d' es d
	d2 \ficta es1 d2
	c2 b c2. \m b8 a
	g1 \me r
%55
	r1 r2 d' |
	c2 a b4 \m c d b
	c1 \me d
	R\breve
	r1 r2 d
%60
	\ficta es2 d c \ficta es!
	d1 b2 b |
	c4 \m b a g a1 \me
	c2 d \ficta es4 \m d c b
	a4 g a2 \me g2. \m a8 b
%65
	c1 \me f,2 d
	g2. g4 e1 |
	a2. \m g4 f e d e
	f1 \me g2 d'~
	d4 \m c b2 a1 \me
%70
	g\breve |
	}


quintus  =  \relative c'
	{
	r1 d~
	d2 \m c b \me a
	g1 r2 d~
	d2 \m g1 \me g2
%5
	g2. \m f4 e2 \me c'~ |
	c4 \m b a g f2 \me f
	g4 \m a b c d1 \me
	d1 r
	r1 g,~
%10
	g2 \m fis4 e fis2 \me g4 \m a |
	b4 c d1 \me a2
	b2 b1 a2
	f2 a1 g2
	f1 d2. d4
%15
	e1 fis |
	g2 g a1~
	a1 r
	f1 g~
	g1 a \m
%20
	b2. c4 d1 |
	c2 b c \me f,
	r2 b b c
	d2 d,4 \m e f g a2~
	a2 g1 \ficta fis2 \me
%25
	g1 r |
	r1 r2 a
	b1 g
	f1 d2. \m e4
	f1 \me r
%30
	r1 r2 a~ |
	a4 a a2 b1
	a1 r2 f~
	f4 f f2 g g
	R\breve
%35
	r2 g b a |
	b2 d2. \m c4 b a
	g4 a b g a1 \me
	g1 r2 g~
	g2 g g1
%40
	g2 \ficta es f1~ |
	f1 f~
	f1 g2. g4
	a2 d1 c2~
	c2 b a2. \m g4
%45
	f2 \me g e1 |
	d1 r2 g
	g2 f d e
	c1 d2 d'
	d2. d4 d1
%50
	r1 r2 a |
	b1. b2
	a2 b1 a2
	g2 f g c~
	c2 d \ficta es d
%55
	b4 \m a g2 \me a1 |
	r2 c b g
	f1 b2 d
	c2 a b4 \m c d b
	c1 \me b
%60
	R\breve |
	R\breve
	r1 r2 d
	\ficta es2 d c \ficta es!
	d1 c2 b~
%65
	b2 a b1 |
	r2 g1 c2~
	c4 c a1 d2~
	d4 \m c b2. a4 g2
	fis2 g a1 \me
%70
	h\breve |
	}


bassus  =  \relative c
	{
	R\breve
	g'1. \m f2
	es1 d \me
	g,1 g
%5
	c\breve |
	a1 \m d \me
	g,2 g2. \m a4 b c
	d2. e4 f1 \me
	R\breve
%10
	r2 d1 g,2~ |
	g4 \m a b c d2 \me d
	g,2 g'1 f2
	d2 f1 e2
	d1 b2. b4
%15
	a1 a |
	g2 g d'1~
	d1 r
	d1 es~
	es1 d2. \m c4
%20
	b\breve |
	f'\breve \me
	b,1 \ficta es
	d1. c2
	b1 a
%25
	g1 r |
	r1 d'
	g,1 g
	b\breve
	f1 g
%30
	a\breve~ |
	a1 r
	r1 r2 d~
	d4 d d2 es1
	d1 r
%35
	g1 g2 fis |
	g2 b2. \m a4 g f
	g1 d \me
	g,1 r2 c~
	c2 h c1
%40
	g2 c b1 |
	f2 b4 \m c d e f2~
	f2 e4 d e2 \me e
	d1 r
	R\breve
%45
	r1 r2 g~ |
	g2 f1 e2
	d2. \m c4 b2 \me c
	a1 g~
	g1 r
%50
	r1 r2 d' |
	g1. g2
	fis2 g1 f2
	es2 d c c~
	c2 h c d
%55
	\ficta es1 d2 d |
	e2 f g4 \m a b2~
	b2 a \me b1
	a1 g2 g
	f1 b,
%60
	R\breve |
	d1 es2 d
	c2 \ficta es d1
	c2 h c1
	d1 es2. d4
%65
	c1 b |
	g1 c2. c4
	a1 d2. \m c4
	b2. a4 g a b c
	d\breve \me
%70
	g,\breve |
	}


lyricscantus = \lyricmode {
	Do -- mi -- ne Je -- su Chri -- ste, Rex glo -- ri -- ae,
	li -- be -- ra a -- ni -- mas om -- ni -- um fi -- de -- li -- um de -- fun -- cto -- rum
	de poe -- nis in -- fer -- ni et de pro -- fun -- do la -- cu, __
	li -- be -- ra e -- as de o -- re le -- o -- nis,
	le -- o -- nis,
	ne ca -- dant in ob -- scu -- rum,
	sed si -- gni -- fer San -- ctus Mi -- cha -- el re -- prae -- sen -- tet e -- as in lu -- cem san -- ctam,
	quam o -- lim A -- bra -- hae pro -- mi -- si -- sti, et se -- mi -- ni,
	et se -- mi -- ni e -- jus.
	}


lyricsaltus = \lyricmode {
	Do -- mi -- ne Je -- su Chri -- ste, Rex __ glo -- ri -- ae,
	Rex glo -- ri -- ae,
	li -- be -- ra a -- ni -- mas om -- ni -- um fi -- de -- li -- um de -- fun -- cto -- rum
	de poe -- nis in -- fer -- ni et de pro -- fun -- do la -- cu,
	li -- be -- ra e -- as,
	li -- be -- ra e -- as de o -- re le -- o -- nis,
	ne ab -- sor -- be -- at e -- as tar -- ta -- rus,
	ne ca -- dant in __ ob -- scu -- rum,
	ne ca -- dant in ob -- scu -- rum,
	sed si -- gni -- fer San -- ctus Mi -- cha -- el re -- prae -- sen -- tet e -- as in lu -- cem san -- ctam,
	in lu -- cem san -- ctam,
	quam o -- lim A -- bra -- hae pro -- mi -- si -- sti,
	pro -- mi -- si -- sti,
	et se -- mi -- ni e -- jus.
	}


lyricstenor = \lyricmode {
	Do -- mi -- ne Je -- su Chri -- ste, Rex __ glo -- ri -- ae,
	Rex __ glo -- ri -- ae,
	li -- be -- ra a -- ni -- mas __ om -- ni -- um fi -- de -- li -- um, __
	fi -- de -- li -- um __ de -- fun -- cto -- rum
	de poe -- nis in -- fer -- ni,
	de poe -- nis in -- fer -- ni et de pro -- fun -- do la -- cu, __
	li -- be -- ra e -- as de o -- re le -- o -- nis,
	le -- o -- nis,
	ne ab -- sor -- be -- at e -- as tar -- ta -- rus, __
	ne ca -- dant in ob -- scu -- rum,
	sed si -- gni -- fer San -- ctus Mi -- cha -- el,
	sed si -- gni -- fer San -- ctus Mi -- cha -- el __
	in lu -- cem san -- ctam,
	quam o -- lim A -- bra -- hae pro -- mi -- si -- sti,
	pro -- mi -- si -- sti, et se -- mi -- ni e -- jus,
	e -- jus.
	}


lyricsquintus = \lyricmode {
	Do -- mi -- ne,
	Do -- mi -- ne __ Je -- su Chri -- ste, Rex __ glo -- ri -- ae,
	li -- be -- ra a -- ni -- mas om -- ni -- um fi -- de -- li -- um de -- fun -- cto -- rum
	de poe -- nis in -- fer -- ni et de pro -- fun -- do __
	li -- be -- ra e -- as,
	li -- be -- ra e -- as de o -- re le -- o -- nis,
	ne ab -- sor -- be -- at e -- as tar -- ta -- rus,
	ne ca -- dant in __ ob -- scu -- rum,
	ne ca -- dant in ob -- scu -- rum,
	sed si -- gni -- fer,
	sed si -- gni -- fer San -- ctus Mi -- cha -- el re -- prae -- sen -- tet e -- as in lu -- cem san -- ctam,
	in lu -- cem san -- ctam,
	quam o -- lim A -- bra -- hae pro -- mi -- si -- sti,
	et se -- mi -- ni e -- jus.
	}


lyricsbassus = \lyricmode {
	Do -- mi -- ne Je -- su __ Chri -- ste, __ Rex __ glo -- ri -- ae,
	li -- be -- ra a -- ni -- mas om -- ni -- um fi -- de -- li -- um de -- fun -- cto -- rum
	de poe -- nis in -- fer -- ni et de pro -- fun -- do la -- cu,
	li -- be -- ra e -- as de o -- re le -- o -- nis,
	ne ab -- sor -- be -- at e -- as tar -- ta -- rus,
	ne ca -- dant in __ ob -- scu -- rum,
	sed si -- gni -- fer San -- ctus Mi -- cha -- el re -- prae -- sen -- tet e -- as in lu -- cem san -- ctam,
	in lu -- cem san -- ctam,
	quam o -- lim A -- bra -- hae pro -- mi -- si -- sti,
	pro -- mi -- si -- sti,
	et se -- mi -- ni e -- jus.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override VerticalAxisGroup.minimum-Y-extent = #'(-3 . 4)}
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "Offertorium"} }

\midi
	{
    	\tempo 2 = 90
	}
	
}

%%%%%%%%%%%%%%%%%%%%  OFFERTORIUM - II. HOSTIAS


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*70 \bar "|."
	}


cantus =  \relative c''
	{
	f,1 \m g
	b1. \me a2
	a1 f
	g1 \m b \me
%5
	a1 r |
	f1 g2 b~
	b2 a g1 \m
	f1 \me r2 a~
	a2 g a b~
%10
	b4 \m a g1 \me fis2 |
	g2 g4 \m a b c d c
	b2 a4 g a2 \me a~
	a2 g a1
	fis1 g2 a
%15
	b2. \m a4 g2 \me fis |
	g1 g
	r2 g1 g2
	a1 a2 g~
	g2 \m fis4 e fis2 \me g
%20
	a2. a4 a2 c~ |
	c2 \m b4 a b2 a~
	a g1 \me fis2
	g1 r2 g
	f2 d f2. \m g4
%25
	a1 \me g |
	g\breve
	r2 b a f
	a1 c2. \m b4
	a2 \me g f g~
%30
	g4 \m f e d e1 \me |
	d2 b' a f
	a1 c2. \m b4
	a2 \me g a b~
	b4 \m a g1 fis2 \me
%35
	g\breve |
	}


altus =  \relative c'
        {
	d1 \m b2. c4
	d2 \me e f1~
	f2 c d4 \m e f2~
	f2 e4 d e1 \me
%5
	f2 f e d~ |
	d2 c b4 \m c d b
	c1 \me b2. \m c4
	d4 e f2 \me g f~
	f2 \m e \me d2. \m c4
%10
	b2 \me c d1~ |
	d1 r2 g,4 \m a
	b4 c d e f1 \me
	e2 d e1
	r2 d b a
%15
	g4 \m a b c d2 \me c |
	d2 \m e4 d8 c d1 \me
	e2 e1 d2
	f2 e d1~
	d1 d
%20
	f2. f4 f1~ |
	f1 f2. \m e4
	d1. \me d2
	b2 es d b
	d2. \m c8 b a4 f f'2~
%25
	f2 \me e d1 |
	r2 \ficta es d b~
	b4 \m c d e f1 \me
	r2 f f1~
	f2 e c e~
%30
	e4 \m d d1 \ficta cis2 \me |
	d1 r2 d
	c2 a f2. \m g4
	a4 b c2 \me c b
	d1 d
%35
	d\breve |
	}


tenor =  \relative c'
	{
	r1 d \m
	b2. c4 d2 \me c
	c2 a1 d2~
	d2 \m c b1 \me
%5
	c2 f, g b~ |
	b2 a g1 \m
	f1 \me r2 d'~
	d2 c d2. \m c4
	a4 b c1 b4 a
%10
	g1 \me a2 a |
	g1 r
	r2 d2. \m e4 f g
	a2 \me d1 \ficta cis2
	d1 r2 d
%15
	d2 d b a |
	g\breve
	c,2 c'1 b2
	a2. \m g4 f2 \me g
	d1. g2
%20
	f2. f4 f2. \m g4 |
	a2 \me b1 f2
	g1 \m d \me
	R\breve
	r2 g f d
%25
	f1 \m g \me |
	c,1 g'~
	g1 r2 b
	a2 f a1
	c2. \m b4 a2 \me g
%30
	b1 a |
	d,2 g f d
	f2 a2. \m g4 f2~
	f2 e \me f g~
	g4 \m f g2 \me d1
%35
	g\breve |
	}


quintus  =  \relative c'
	{
	b1 \m g~
	g2 \me g f1~
	f1 d
	g\breve
%5
	f1 r |
	R\breve
	r2 f g b~
	b2 a g d~
	d2 e f g~
%10
	g2 \ficta es d1 |
	r2 g2. \m a4 b c
	d\breve \me
	c2 b a1
	d,1 g2 fis
%15
	g1. a2 |
	h2 \m c1 h2 \me
	c1 r
	r2 c1 b2
	a2. a4 a2 b
%20
	c2. c4 c2 a4 \m b |
	c4 a d1 c2~
	c4 b b a8 g a2 \me a
	g2 c b g
	b1 \m c2 d~
%25
	d4 c c1 \me \ficta h2 |
	c1 r2 \ficta es
	d2 b d1
	c1 f,
	R\breve
%30
	R\breve |
	r1 r2 b
	a2 f a1
	c2. \m b4 a2 \me g
	b1 a
%35
	h\breve |
	}


lyricscantus = \lyricmode {
	Ho -- sti -- as et pre -- ces ti -- bi Do -- mi -- ne __ lau -- dis of -- fe -- ri -- mus,
	tu __ su -- sci -- pe pro a -- ni -- ma -- bus il -- lis
	qua -- rum ho -- di -- e __ me -- mo -- ri -- am fa -- ci -- mus,
	fac e -- as Do -- mi -- ne de mor -- te trans -- i -- re ad vi -- tam,
	de mor -- te trans -- i -- re ad vi -- tam.
	}


lyricsaltus = \lyricmode {
	Ho -- sti -- as et pre -- ces ti -- bi Do -- mi -- ne __ lau -- dis of -- fe -- ri -- mus,
	tu __ su -- sci -- pe pro a -- ni -- ma -- bus il -- lis
	qua -- rum ho -- di -- e me -- mo -- ri -- am fa -- ci -- mus,
	fac e -- as Do -- mi -- ne de mor -- te __ trans -- i -- re ad vi -- tam,
	de mor -- te trans -- i -- re ad vi -- tam.
	}


lyricstenor = \lyricmode {
	Ho -- sti -- as et pre -- ces ti -- bi Do -- mi -- ne __ lau -- dis of -- fe -- ri -- mus,
	tu __ su -- sci -- pe pro a -- ni -- ma -- bus il -- lis
	qua -- rum ho -- di -- e me -- mo -- ri -- am __ fa -- ci -- mus, __
	fac e -- as Do -- mi -- ne de mor -- te trans -- i -- re ad vi -- tam,
	de mor -- te trans -- i -- re ad __ vi -- tam.
	}


lyricsquintus = \lyricmode {
	Ho -- sti -- as et pre -- ces ti -- bi Do -- mi -- ne lau -- dis of -- fe -- ri -- mus,
	tu __ su -- sci -- pe pro a -- ni -- ma -- bus il -- lis
	qua -- rum ho -- di -- e me -- mo -- ri -- am fa -- ci -- mus,
	fac e -- as Do -- mi -- ne de mor -- te trans -- i -- re,
	de mor -- te trans -- i -- re ad vi -- tam.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>
	
	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override VerticalAxisGroup.minimum-Y-extent = #'(-3 . 4)}
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	%	\header { piece = \markup { \vspace #2 "Offertorium"} }

\midi
	{
    	\tempo 2 = 90
	}
	
}

%%%%%%%%%%%%%%%%%%%%  OFFERTORIUM - III. QUAM OLIM ABRAHAE


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*30 \bar "|."
	}


cantus =  \relative c''
	{
	g1 g
	g\breve
	R\breve
	r2 a b a
%5
	g2 a c4 \m b a g |
	a1 \me g2 b
	a4 \m g g1 fis2 \me
	g\breve
	R\breve
%10
	r1 f |
	b2. b4 g2 g
	c2. c4 a1
	d2. \m c4 b1
	a2 g1 \ficta fis2 \me
%15
	g\breve |
	}


altus =  \relative c'
        {
	d1 \ficta es2 d
	c2 \ficta es d1
	d2. d4 g1
	fis1 r2 fis
%5
	g2 f \ficta es4 \m f g2~ |
	g2 \me \ficta fis g \m \ficta f \me
	es2 c d1
	g,1 r2 g'~
	g2 f es1~
%10
	es1 d |
	d2 g1 e2
	e1 f2. \m e4
	d\breve~
	d\breve \me
%15
	d\breve |
	}


tenor =  \relative c'
	{
	h1 c2 d
	\ficta es2 c b b~
	b2 a g1
	a1 r2 d
%5
	\ficta es2 d c \ficta es! |
	d1 b2 b
	c4 \m b a g a1 \me
	c2 d \ficta es4 \m d c b
	a4 g a2 \me g2. \m a8 b
%10
	c1 \me f,2 d |
	g2. g4 e1
	a2. \m g4 f e d e
	f1 \me g2 d'~
	d4 \m c b2 a1 \me
%15
	g\breve |
	}


quintus  =  \relative c'
	{
	g1 g2 g
	g2. g4 g2 g
	b2 d2. \m c8 b c2 \me
	d\breve
%5
	R\breve |
	R\breve
	r1 r2 d
	\ficta es2 d c \ficta es!
	d1 c2 b~
%10
	b2 a b1 |
	r2 g1 c2~
	c4 c a1 d2~
	d4 \m c b2. a4 g2
	fis2 g a1 \me
%15
	h\breve |
	}


bassus  =  \relative c
	{
	g1 c2 h
	c2 c g g'~
	g2 f es1
	d\breve
%5
	R\breve |
	d1 \ficta es2 d
	c2 \ficta es d1
	c2 h c1
	d1 \ficta es2. d4
%10
	c1 b |
	g1 c2. c4
	a1 d2. \m c4
	b2. a4 g a b c
	d\breve \me
%15
	g,\breve |
	}


lyricscantus = \lyricmode {
	Quam o -- lim,
	quam o -- lim A -- bra -- hae __ pro -- mi -- si -- sti,
	et se -- mi -- ni,
	et se -- mi -- ni e -- jus.
	}


lyricsaltus = \lyricmode {
	Quam o -- lim A -- bra -- hae pro -- mi -- si -- sti,
	quam o -- lim A -- bra -- hae __ pro -- mi -- si -- sti,
	pro -- mi -- si -- sti,
	et se -- mi -- ni e -- jus.
	}


lyricstenor = \lyricmode {
	Quam o -- lim A -- bra -- hae pro -- mi -- si -- sti,
	quam o -- lim A -- bra -- hae pro -- mi -- si -- sti,
	pro -- mi -- si -- sti,
	et se -- mi -- ni e -- jus,
	e -- jus.
	}


lyricsquintus = \lyricmode {
	Quam o -- lim A -- bra -- hae pro -- mi -- si -- sti,
	quam o -- lim A -- bra -- hae pro -- mi -- si -- sti,
	et se -- mi -- ni e -- jus.
	}


lyricsbassus = \lyricmode {
	Quam o -- lim A -- bra -- hae pro -- mi -- si -- sti,
	quam o -- lim A -- bra -- hae pro -- mi -- si -- sti,
	pro -- mi -- si -- sti,
	et se -- mi -- ni e -- jus.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

%	\header { piece = \markup { \vspace #2 "Offertorium"} }

\midi
	{
    	\tempo 2 = 90
	}
	
}

%%%%%%%%%%%%%%%%%%%%  SANCTUS


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*100 \bar "|." \break
	\skip 1*66 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	a\breve
	a1 \m gis \me
	a2. \m g4 f e f2~
%10
	f2 e4 d e1 \me |
	d4 \m e f g a1~
	a1 \me r
	f\breve~
	f1 g \m
%15
	a1 \me a~ |
	a2 a a1
	a\breve
	a\breve
	a\breve~
%20
	a1 f |
	g1 \m a \me
	r2 c2. c4 c2
	h2 a a \ficta gis
	a\breve
%25
	f\breve |
	g\breve \m
	a\breve \me
	a\breve
	c1 d2 g,
%30
	e1 f2 f~ |
	f4 \m e8 d c2 \me d e
	f1 e2 a
	f2 d e4 \m d8 e f2 \me
	e2 c'1 g2~
%35
	g2 b1 f2~ |
	f4 \m g a2. g4 f2~
	f2 e4 d e1 \me
	f2 c' c c
	a1 f2 b~
%40
	b4 \m g a2 \me g c |
	c2 c a1
	g1 e2. \m f4
	g1 \me c~
	c1 r2 a
%45
	a2 f e f |
	g1. \m d2 \me
	e2. \m f4 g1 \me
	r2 c2. \m h4 a g
	a2 \me a a1
%50
	fis\breve |
% Benedictus
	R\breve
	R\breve
	R\breve
	R\breve
%55
	R\breve |
	R\breve
	f\breve
	g1 \m a \me
	a1 a
%60
	a1 a |
	a\breve
	R\breve
	R\breve
	R\breve
%65
	g1 b~ |
	b2 a a1
	g1. g2
	f\breve
	g1. g2
%70
	a2 c c c |
	a1 f2 b~
	b4 \m g a2 \me g c
	c2 c a1
	g1 e2. \m f4
%75
	g1 \me c~ |
	c1 r2 a
	a2 f e f
	g1. \m d2 \me
	e2. \m f4 g1 \me
%80
	r2 c c c |
	a1 f2. \m g4
	a1 \me e
	fis\breve |
	}


altus =  \relative c'
        {
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	R\breve
	d\breve
%10
	d1 \m cis \me |
	d2. \m e4 f g f2~
	f2 e4 d e2. d4
	c1 \me d~
	d1 r
%15
	c\breve |
	d1 \m e \me
	e1. f2
	f1 e2 d
	d2 cis d d~
%20
	d4 d a2 c d |
	b2 b a f'~
	f2 \m e4 d e f g2~
	g2 \me e e1
	c\breve
%25
	d\breve \m |
	e\breve \me
	e\breve
	f1 f2 f
	e1 d
%30
	r1 r2 d |
	c2 a f' \m e~
	e4 d d1 \ficta cis2 \me
	d2 d c a
	c2. \m d4 e1 \me
%35
	d1. d2 |
	c2 a c1~
	c\breve
	a1 r2 f'
	f2 f d1
%40
	e2 f1 \m e2 \me |
	f2 f f f
	d1 g
	e1 e2 c
	c2 c a f
%45
	f'2. \m e8 d c1 |
	d2 e \me d g
	g2 g e2. \m d4
	c4 h a g f2 \me f'~
	f4 \m e d1 \me cis2
%50
	d\breve |
% Benedictus
	R\breve
	R\breve
	R\breve
	R\breve
%55
	R\breve |
	r1 c~
	c1 d \m
	e1 \me e
	e1 e
%60
	f\breve |
	e\breve~
	e1 d~
	d1 f~
	f2 e e1~
%65
	e1 d~ |
	d2 d c f~
	f4 \m e e2 \me d1~
	d2 d c f~
	f2 \m e4 d e2 \me e
%70
	f1 r2 f |
	f2 f d1
	e2 f1 e2
	r2 f f f
	d1 g
%75
	e1 e2 c |
	c2 c a f
	f'2. \m e8 d c1
	d2 e \me d g
	g2 g e1~
%80
	e1 f2. \m e8 d |
	c2 \me f2. \m e4 d2~
	d2 cis4 h cis1 \me
	d\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	a\breve
	a1 \m gis \me
%5
	a2. \m g4 f e f2~ |
	f2 e4 d e1 \me
	d2 a'2. \m g4 a h
	c2 d \me h1
	r2 a1 \m d,2
%10
	a'2 \ficta b a1 \me |
	d,1 r2 f4 \m g
	a4 h c2 \me c c~
	c4 \m h a g f2. e4
	d2 f1 e2 \me
%15
	f1 a2. \m g4 |
	f2 d \me a'1~
	a1 r2 d~
	d4 d a2 c d
	e2 e, f2. \m g4
%20
	a1 \me r |
	d1. d2
	a2 c2. \m d4 e2~
	e2 \me c h h
	a\breve~
%25
	a1 r |
	r2 e e c
	c'\breve~
	c1 d
	e2 c2. \m h8 a h2 \me
%30
	c1 r |
	r1 r2 a
	f2 d e1
	d1 r2 d
	e2 f e2. \m f4
%35
	g1 d2. e4 |
	f1 \me c~
	c1 r2 c'
	c2 c a1
	f1 b2. \m a4
%40
	g2 \me f c'1 |
	a2. \m h4 c d c2~
	c2 \me h c1
	r2 c c c
	a2 f1 d2~
%45
	d4 \m e f g a h c a |
	h2 c1 h2 \me
	c1 r2 c
	c2 c a d,
	f1 \m e \me
%50
	d\breve |
% Benedictus
	R\breve
	R\breve
	R\breve
	R\breve
%55
	f\breve |
	g1 \m a \me
	a1 a
	c\breve
	c1. \m a2 \me
%60
	a2. \m g4 f2. g4 |
	a1 \me r
	g\breve
	b1. a2
	a\breve
%65
	g1. g2 |
	f1 r2 a
	c2 c d d,~
	d4 \m e f g a h c2~
	c2 \me c c r4 c
%70
	c2 c a1 |
	f1 b2. \m a4
	g2 \me f c'1
	a2. \m h4 c d c2~
	c2 \me h c1
%75
	r2 c c c |
	a2 f1 d2~
	d4 \m e f g a h c a
	h2 c1 h2 \me
	c1 r2 c
%80
	c2 c a f~ |
	f2 d2. \m e4 f e8 d
	e\breve \me
	d\breve |
	}


quintus  =  \relative c'
	{
	a\breve
	a1 \m gis \me
	a2. \m g4 f e f2~
	f2 e4 d e1 \me
%5
	f2. \m g4 a2 \ficta b \me |
	a1. \m g2
	f2. e4 d1 \me
	a'1 r2 e \m
	f2. g4 a1 \me
%10
	d,1 r |
	f\breve~
	f1 g \m
	a1 \me a \m
	\ficta b1 \me \ficta b! \m
%15
	a1 \me r2 a~ |
	a2 \m d1 cis4 h
	cis1. d2 \me
	d,1 r
	r2 a'2. a4 d,2
%20
	f2. \m g4 a2 \me \ficta b |
	g2 g f1~
	f2 a2. a4 e2
	g2 a h \m e,~
	e4 d8 e f2 \me e1
%25
	d2 a' a f |
	c'1 c
	R\breve
	f,\breve
	g\breve \m
%30
	a\breve \me |
	a\breve
	a1 a
	a1 a~
	a1 g
%35
	b\breve |
	a1 a
	g\breve
	f\breve
	R\breve
%40
	R\breve |
	f\breve
	g\breve~
	g1 a
	a1 a
%45
	a\breve |
	g\breve~
	g\breve \m
	a\breve~
	a\breve~
%50
	a\breve \me |
% Benedictus
	R\breve
	R\breve
	f\breve
	g1 \m a \me
%55
	a1 d,2 f~ |
	f4 \m e8 d e2 \me f2. \m g4
	a4 h c2 \me f,1
	r2 e1 e2
	a2. \m h4 c1 \me
%60
	c2 c d1 |
	c2 a c1~
	c2 c b2. \m a4
	g1 \me f4 \m g a h
	c2 \me c c1~
%65
	c1 r |
	R\breve
	r2 g b1~
	b2 a a1
	g1. g2
%70
	f\breve |
	R\breve
	R\breve
	f\breve
	g\breve~
%75
	g1 a |
	a1 a
	a\breve \m
	g\breve \me
	g\breve \m
%80
	a\breve~ |
	a\breve~
	a\breve~
	a\breve \me |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	d\breve |
	d1 \m cis \me
	d2. \m e4 f g f2~
	f2 e4 d e1 \me
	d\breve
%10
	r1 a \m |
	b1 \me f1~
	f1 c' \m
	f2. e4 d2. c4
	b2. a4 g1 \me
%15
	f1 f'2. \m e4 |
	d1 \me a
	r2 a'2. a4 d,2
	f2. \m g4 a2 \me d,
	a2 a d1~
%20
	d1 r |
	r1 d
	d2 a c2. \m d4
	e2 \me a, e' e
	a,\breve
%25
	d\breve |
	c\breve
	a1 a'
	a2 f d1
	c1 r
%30
	r2 a' f d |
	f2. \m e4 d2 cis
	d1 \me a
	r1 r2 d
	c2 a c1
%35
	g1 b |
	f2 f a2. \m h4
	c\breve \me
	f,\breve
	R\breve
%40
	R\breve |
	R\breve
	r1 c'
	c2 c a1
	f1 f'2. \m e4
%45
	d1 \me a |
	R\breve
	c1 c2 c
	a2 f f'2. \m e4
	d1 a \me
%50
	d\breve |
% Benedictus
	f\breve
	g1 \m a \me
	a1 d,2 f~
	f4 \m e8 d e2 \me f2. \m e4
%55
	d2. c4 b2. a4 |
	g1 \me f
	f'2. \m e4 d2 \me d
	c1 a~
	a1 a'
%60
	f2. \m e4 d1 \me |
	a1 a
	c1 g
	g1 d'
	a1 a2. \m h4
%65
	c1 g \me |
	d'1 f2 f
	c1 \m g \me
	d'2. \m e4 f1
	c1 \me c
%70
	f,\breve |
	R\breve
	R\breve
	R\breve
	r1 c'
%75
	c2 c a1 |
	f1 f'2. \m e4
	d1 \me a
	R\breve
	c1 c2 c
%80
	a1 f |
	f'2. \m e4 d2. c8 h
	a\breve \me
	d\breve |
	}


lyricscantus = \lyricmode {
	San -- ctus, __
	San -- ctus, __
	San -- ctus __
	Do -- mi -- nus De -- us Sa -- ba -- oth, __
	Do -- mi -- nus De -- us Sa -- ba -- oth.
	Ple -- ni __ sunt coe -- li et ter -- ra glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a.
	Ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis, __
	in __ ex -- cel -- sis.
	Be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni,
	Do -- mi --  ni.
	Ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis, __
	ho -- san -- na in ex -- cel -- sis.
	}


lyricsaltus = \lyricmode {
	San -- ctus, __
	San -- ctus,
	San -- ctus __
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Sa -- ba -- oth.
	Ple -- ni __ sunt coe -- li et ter -- ra glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a.
	Ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in __ ex -- cel -- sis.
	Be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni,
	in __ no -- mi -- ne Do -- mi --  ni.
	Ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis.
	}


lyricstenor = \lyricmode {
	San -- ctus, __
	San -- ctus,
	San -- ctus,
	San -- ctus,
	San -- ctus,
	San -- ctus,
	San -- ctus
	Do -- mi -- nus De -- us Sa -- ba -- oth, __
	Do -- mi -- nus De -- us Sa -- ba -- oth.
	Ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a.
	Ho -- san -- na in ex -- cel -- sis,
	in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis.
	Be -- ne -- di -- ctus qui ve -- nit __ in no -- mi -- ne Do -- mi -- ni,
	in no -- mi -- ne Do -- mi --  ni.
	Ho -- san -- na in ex -- cel -- sis,
	in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis.
	}


lyricsquintus = \lyricmode {
	San -- ctus, __
	San -- ctus, __
	San -- ctus,
	San -- ctus,
	San -- ctus, __
	San -- ctus, __
	San -- ctus
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth.
	Ple -- ni sunt coe -- li,
	ple -- ni __ sunt coe -- li et ter -- ra glo -- ri -- a tu -- a.
	Ho -- san -- na in ex -- cel -- sis. __
	Be -- ne -- di -- ctus qui __ ve -- nit,
	be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne __ Do -- mi -- ni,
	in no -- mi -- ne Do -- mi --  ni.
	Ho -- san -- na in ex -- cel -- sis. __
	}


lyricsbassus = \lyricmode {
	San -- ctus, __
	San -- ctus,
	San -- ctus,
	San -- ctus,
	San -- ctus
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth.
	Ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a.
	Ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis.
	Be -- ne -- di -- ctus qui __ ve -- nit,
	be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, __
	in no -- mi -- ne __ Do -- mi --  ni.
	Ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override VerticalAxisGroup.minimum-Y-extent = #'(-3 . 4)}
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "Sanctus"} }

\midi
	{
    	\tempo 2 = 90
	}
	
}

%%%%%%%%%%%%%%%%%%%%  AGNUS DEI


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*66 \bar "|." \break
	\skip 1*52 \bar "|." \break
	\skip 1*66 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	g\breve
%5
	fis1 \m g \me |
	g\breve
	a\breve
	g1 a2 g~
	g2 \m \ficta fis \me g1
%10
	r2 g1 f2 |
	g2 \m a2. g4 g2~
	g2 \ficta fis4 e \ficta fis!1 \me
	g\breve
	R\breve
%15
	R\breve |
	R\breve
	a\breve
	a1 a~
	a2 g a fis
%20
	gis1 a~ |
	a1 r2 a
	a1 h
	c2 \m a1 gis2 \me
	a\breve
%25
	R\breve |
	R\breve
	R\breve
	g\breve~
	g1 a
%30
	h1 g |
	a1 \m g~
	g2 fis4 e fis2 \me fis
	g\breve |
% Agnus Dei II
	R\breve
%35
	g\breve |
	fis1 \m g \me
	g\breve
	a2 a h c~
	c2 \m h4 a h1 \me
%40
	c\breve~ |
	c1 r
	R\breve
	c1 c
	a2 g a h
%45
	c2 \m h a g~ |
	g2 \ficta fis \me g1~
	g1 r
	R\breve
	R\breve
%50
	R\breve |
	g\breve
	a1 h
	g1 a~
	a2 a g1~
%55
	g1 c~ |
	c2 c h4 \m c d h
	c1 \me d2 g,~
	g2 \m fis4 e fis2 \me fis
	g\breve |
%60
% Agnus Dei III
	R\breve
	R\breve
	R\breve
	g\breve
	fis1 \m g \me
%65
	g\breve |
	a\breve
	h2. \m c4 d2 h \me
	a2 d2. \m c4 h a
	g2. f4 e2 d
%70
	a'\breve \me |
	fis2. \m g4 a1 \me
	R\breve
	R\breve
	r1 r2 a
%75
	c1 a2 a |
	c2 h a1
	g1. g2
	e2 a2. \m g4 g2~
	g4 fis4 fis2 \me g1
%80
	e1 r |
	g\breve~
	g1 a
	h1 g
	a1. a2
%85
	g\breve |
	c\breve
	h1 g~
	g2 \m \ficta fis4 e \ficta fis!1 \me
	g2 d'1 c2
%90
	h2 \m a g f |
	e2 f g1 \me
	g\breve |
	}


altus =  \relative c'
        {
	R\breve
	d\breve
	cis1 \m d \me
	e2 \m d1 \ficta cis2 \me
%5
	d1 \m e~ |
	e2 d4 c d1 \me
	f\breve
	e1 e~
	e2 \m d4 c d2. c8 h
%10
	a2 g \me a1 |
	e'1. c2
	d1. \m a2 \me
	h2. \m c4 d1 \me
	r2 d d1
%15
	d1. c2 |
	d2 h c1
	d1 e
	f1 e
	e1 c2 d
%20
	h1 a |
	e'1 f
	e1 e
	e2 f e1
	e1 c~
%25
	c1 d |
	e1 c~
	c1 d2. d4
	d1 e~
	e2 d d1~
%30
	d1 e |
	r2 e1 \m d4 c
	d1 \me d
	d\breve |
% Agnus Dei II
	r1 d~
%35
	d1 cis \m
	d1 \me d
	e1 r2 d
	d2. \m c4 h g g'2 \me
	g\breve
%40
	e2 c c1 |
	a2 c d e
	f2 \m e4 d c2 f~
	f2 e \me f1
	e1 e
%45
	e1. d2 |
	e2 c d1
	e1 e
	fis1 g
	e1 c2. \m h4
%50
	a2 \me a h1 |
	e\breve
	fis1 g~
	g2 e f1~
	f2 e d1 \m
%55
	e1 \me r2 e~ |
	e2 f g1~
	g2 e d1~
	d1 d
	d\breve |
%60
% Agnus Dei III
	R\breve
	R\breve
	r1 d~
	d1 cis \m
	d1 \me d
%65
	e2 e1 d2 |
	cis2 \m d1 cis2 \me
	d\breve
	r2 d1 d2
	e1 \m g2. f4
%70
	e2 d1 \ficta cis2 \me |
	d2 d f d
	d2 f2. \m e4 d2~
	d2 \me c d1~
	d1 c
%75
	e1 e |
	e1. \m d4 c
	h2 \me e d e~
	e2 f1 \m e2 \me
	d2. \m c4 h1 \me
%80
	r1 c |
	d1 e
	e2 g1 \ficta fis2
	g2 d e1~
	e1 fis
%85
	g2 g,1 g2 |
	c4 \m d e f g1~
	g1 \me d~
	d2 d d1
	h2. \m c4 d1 \me
%90
	r1 g~ |
	g2 f e1
	d\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	r1 c~
	c1 h \m
%10
	c1 \me d2. \m c4 |
	h2 c2. h4 a g
	a\breve \me
	g\breve
	a1 b
%15
	a1 a |
	fis2 g e1
	fis1 a
	d,1 a'
	e1 a2 d,
%20
	e1 a |
	cis1 d
	e2 a, a gis
	a2 a r1
	r2 c1 h2
%25
	a2 \m g \me f1 |
	r2 c'2. \m h4 a2~
	a2 g1 \me \ficta fis2
	g1 \m e2. f4
	g1 d \me
%30
	r2 g1 e2 |
	f2 e2. \m f4 g2 \me
	a4 \m d, d'1 \me a2
	h\breve |
% Agnus Dei II
	R\breve
%35
	R\breve |
	R\breve
	g\breve
	fis1 \m g \me
	g\breve
%40
	a1 r2 a |
	a1 a~
	a2 g a f
	g1 a
	R\breve
%45
	r2 g a h |
	c2 \m a \me g1
	r2 g1 a2~
	a2 h1 g2~
	g2 a2. \m g4 g2~
%50
	g2 \me \ficta fis g1 |
	c\breve
	a1 g
	c1 f,
	f1 g
%55
	g\breve |
	a1 h
	g\breve
	a1 a
	g\breve |
%60
% Agnus Dei III
	R\breve
	R\breve
	R\breve
	R\breve
	R\breve
%65
	R\breve |
	R\breve
	g\breve
	fis1 \m g \me
	g\breve
%70
	a\breve~ |
	a1 r2 a
	a1 a~
	a2 g a f
	g1 a
%75
	r2 a c1 |
	a2 h c d~
	d2 \m c2. h4 h a8 h
	c2 \me f, g1
	R\breve
%80
	g1 a |
	h1 g2 c~
	c2 e d1~
	d1 c~
	c1 d~
%85
	d1 e |
	e2 c1 c2
	d1 h2 h
	a2 d, r d'~
	d4 \m c h1 \me a2
%90
	g2 \m a h1 |
	c\breve \me
	h\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	r1 c~ |
	c1 h \m
	c1 \me d2. \m c4
	h2 c2. h4 a g
	a1 \me g
%10
	R\breve |
	R\breve
	r2 a d, d'
	d4 \m c h a h2 \me g~
	g4 \m fis fis2 \me g1~
%15
	g2 f e1 |
	d2 d a'1
	a2 d2. \m cis4 cis2 \me
	d1 c
	h1 a2 a
%20
	e'1 c2 e~ |
	e2 a,1 d2~
	d2 c h e
	c2 \m d h1 \me
	a\breve
%25
	r2 c1 h2 |
	a2 g a2. \m g4
	f2 \me g a1 \m
	h1 \me r2 c~
	c2 h a1
%30
	g1 r2 c |
	c2 c1 h2
	a1. a2
	g\breve |
% Agnus Dei II
	d'\breve
%35
	h1 \m g \me |
	a1 \m h
	c1. h2 \me
	a2 d1 e2
	d\breve
%40
	c2 a a1 |
	c2 f,4 \m g a h c2 \me
	h2 h a1
	c1 r2 c
	c1 a2 g
%45
	a2 h c \m d~ |
	d4 c c1 h2 \me
	c\breve
	r1 h
	c1 e2 e
%50
	d2. d4 d1 |
	r1 c~
	c1 d
	e2 c1 d2~
	d4 \m c c1 \me h2
%55
	c1 r |
	c1 d
	e2 c2. \m h4 h2 \me
	a1 d
	h\breve |
%60
% Agnus Dei III
	d\breve
	cis1 \m d \me
	h1 \m a \me
	h1 g
	a1 h \m
%65
	c1 c,2 d |
	e2 f \me e1
	r2 g4 \m a h c d2~
	d2 \me a h1
	c2 c,4 \m d e f g2~
%70
	g2 \me f e1 |
	d1 r
	d1 f
	d2 e f2. e4
	d1 e2 a
%75
	a1 a~ |
	a2 gis a f
	g\breve
	a2 a c2. \m h4
	a1 \me g2 h
%80
	c1 r |
	R\breve
	R\breve
	g1 e
	a\breve
%85
	h1 c |
	g1 g
	g1 g
	a\breve
	g\breve~
%90
	g\breve~ |
	g\breve~
	g\breve |
	}


bassus  =  \relative c
	{
	g'\breve
	fis1 \m g \me
	a2. \m g4 fis2 g~
	g4 f e d e1
%5
	d1 c~ |
	c2 h4 a g2 g'
	f2. e4 d1
	e1 \me c
	r1 r2 g'
%10
	f2 e d1 |
	e2 c e1 \m
	d\breve \me
	g,\breve
	d'1 g,
%15
	d'1 a |
	d2 g, a1
	d1 r
	R\breve
	R\breve
%20
	R\breve |
	a'1 d,
	a'1 e
	a2 d, e1
	a,1 f'~
%25
	f2 e d1 |
	c1 f~
	f2 e d1 \m
	g,1 \me r
	r2 g'1 fis2
%30
	g1 c, |
	a2. \m h4 c2 g
	d'1 \me d
	g,\breve |
% Agnus Dei II
	r1 g'~
%35
	g1 e |
	d1 \m g
	c,1 g \me
	d'1 r
	R\breve
%40
	r1 f |
	f1 d2 c
	d2 e f2. \m e8 d
	c1 \me f
	R\breve
%45
	R\breve |
	R\breve
	c\breve
	d1 e
	c\breve
%50
	d2. d4 g,1 |
	R\breve
	R\breve
	R\breve
	R\breve
%55
	c\breve |
	a1 \m g \me
	c1 g
	d'1. d2
	g,\breve |
%60
% Agnus Dei III
	R\breve
	r1 g'~
	g1 fis \m
	g1 \me e \m
	d1 \me g,
%65
	c1. h2 |
	a\breve
	g\breve
	d'1 g,
	c1. \m h2
%70
	c2 d \me a1 |
	r1 d
	f1 d2 d
	f2 e d2. \m c4
	h1 \me a~
%75
	a\breve |
	R\breve
	R\breve
	r1 c
	d1 e
%80
	c1 f2 a |
	g1 \m c, \me |
	R\breve
	r1 c
	a1 d
%85
	g,1 c~ |
	c2 c c1
	g1 g
	d'\breve
	g,1 g'~
%90
	g2 f e \m d |
	c\breve \me
	g\breve |
	}


lyricscantus = \lyricmode {
	A -- gnus __ De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i
	qui tol -- lis pec -- ca -- ta mun -- di,
	pec -- ca -- ta mun -- di,
	do -- na e -- is re -- qui -- em.
	% Agnus Dei II
	A -- gnus __ De -- i,
	A -- gnus De -- i
	qui tol -- lis pec -- ca -- ta mun -- di,
	do -- na e -- is re -- qui -- em,
	do -- na e -- is re -- qui -- em.
	% Agnus Dei III
	A -- gnus __ De -- i,
	A -- gnus De -- i __
	qui tol -- lis pec -- ca -- ta mun -- di,
	pec -- ca -- ta __ mun -- di,
	do -- na e -- is re -- qui -- em sem -- pi -- ter -- nam,
	sem -- pi -- ter -- nam.
	}


lyricsaltus = \lyricmode {
	% Agnus Dei I
	A -- gnus __ De -- i, __
	A -- gnus De -- i,
	A -- gnus De -- i __
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	do -- na e -- is re -- qui -- em,
	do -- na e -- is re -- qui -- em.
	% Agnus Dei II
	A -- gnus __ De -- i,
	A -- gnus __ De -- i
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	do -- na e -- is re -- qui -- em,
	do -- na e -- is re -- qui -- em, __
	do -- na e -- is re -- qui -- em.
	% Agnus Dei III
	A -- gnus __ De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis __ pec -- ca -- ta mun -- di, __
	do -- na e -- is re -- qui -- em,
	do -- na e -- is re -- qui -- em __ sem -- pi -- ter -- nam, __
	sem -- pi -- ter -- nam.
	}


lyricstenor = \lyricmode {
	% Agnus Dei I
	A -- gnus __ De -- i
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	do -- na e -- is re -- qui -- em, __
	do -- na e -- is __ re -- qui -- em.
	% Agnus Dei II
	A -- gnus __ De -- i
	qui tol -- lis pec -- ca -- ta mun -- di,
	pec -- ca -- ta mun -- di,
	do -- na e -- is re -- qui -- em,
	do -- na e -- is re -- qui -- em,
	do -- na e -- is re -- qui -- em.
	% Agnus Dei III
	A -- gnus __ De -- i
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta __ mun -- di,
	do -- na e -- is re -- qui -- em,
	do -- na e -- is re -- qui -- em sem -- pi -- ter -- nam,
	sem -- pi -- ter -- nam.
	}


lyricsquintus = \lyricmode {
	% Agnus Dei I
	A -- gnus __ De -- i,
	A -- gnus De -- i __
	qui __ tol -- lis pec -- ca -- ta mun -- di,
	qui __ tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	do -- na e -- is re -- qui -- em, __
	do -- na e -- is,
	do -- na e -- is re -- qui -- em.
	% Agnus Dei II
	A -- gnus __ De -- i,
	A -- gnus De -- i
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	do -- na e -- is re -- qui -- em,
	do -- na e -- is re -- qui -- em,
	do -- na e -- is __ re -- qui -- em.
	% Agnus Dei III
	A -- gnus __ De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	pec -- ca -- ta mun -- di,
	do -- na e -- is re -- qui -- em sem -- pi -- ter -- nam.
	}


lyricsbassus = \lyricmode {
	% Agnus Dei I
	A -- gnus __ De -- i
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	do -- na e -- is re -- qui -- em, __
	do -- na e -- is re -- qui -- em.
	% Agnus Dei II
	A -- gnus De -- i
	qui tol -- lis pec -- ca -- ta mun -- di,
	do -- na e -- is re -- qui -- em,
	do -- na __ e -- is re -- qui -- em.
	% Agnus Dei III
	A -- gnus __ De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i
	qui tol -- lis pec -- ca -- ta mun -- di,
	do -- na e -- is re -- qui -- em, __
	do -- na e -- is re -- qui -- em sem -- pi -- ter -- nam,
	sem -- pi -- ter -- nam.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override VerticalAxisGroup.minimum-Y-extent = #'(-3 . 4)}
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "Agnus Dei"} }

\midi
	{
    	\tempo 2 = 90
	}
	
}


% EOF
